CIF_LIST_TAGS(1)

NAME
cif_list_tags - parse CIF file(s) and output a list of CIF data items.

SYNOPSIS
src/components/codcif/cif_list_tags --options < input.cif

src/components/codcif/cif_list_tags --options input.cif

src/components/codcif/cif_list_tags --options input1.cif input2.cif inputs*.cif

DESCRIPTION
Parse CIF file(s) and output a list of CIF data items.

OPTIONS
--datablock-name, --dataname
                  Print data block names in the output (default).

--no-datablock-name, --no-dataname
                  Do not print data block names in the output.

-c, --compile-only
                  Only compile the CIF (check syntax). Prints out
                  the filename and 'OK' or 'FAILED' to STDOUT, along
                  with error messages to STDERR.

-q, --quiet
                  Be quiet, only output error messages and data.

-q-, --no-quiet, --verbose
                  Produce verbose output of the parsing process.

-r, --record-separator $'
    --separator $'
                  Use the specified string to separate values
                  of different data items (default " ").

-d, --debug
                  Print internal program data structures for debugging.

--version
                  Print program version (SVN Id) and exit.

--help
                  Print short usage message (this message) and exit.

REPORTING BUGS
Report cif_list_tags bugs using e-mail: cod-bugs@ibt.lt